> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gladia.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Download audio file

> Download the audio file recorded during a live transcription.



## OpenAPI

````yaml GET /v2/live/{id}/file
openapi: 3.1.0
info:
  title: Gladia Control API
  description: ''
  version: '1.0'
  contact: {}
servers:
  - url: https://api.gladia.io/
    description: Gladia API production URL
security: []
tags: []
paths:
  /v2/live/{id}/file:
    get:
      tags:
        - Live V2
      summary: Download the audio file used for this live job
      operationId: StreamingController_getAudio_v2
      parameters:
        - name: id
          required: true
          in: path
          description: Id of the live job
          schema:
            example: 45463597-20b7-4af7-b3b3-f5fb778203ab
            type: string
      responses:
        '200':
          description: The audio file used for this live job
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary
                example: <binary>
        '401':
          description: >-
            You don't have the permissions to access this live job or its audio
            file
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnauthorizedErrorResponse'
        '404':
          description: The live job or its audio file doesn't exist or has been deleted
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NotFoundErrorResponse'
      security:
        - x_gladia_key: []
components:
  schemas:
    UnauthorizedErrorResponse:
      type: object
      properties:
        timestamp:
          type: string
          description: Date of when the error occurred
          example: '2023-12-28T09:04:17.210Z'
        path:
          type: string
          description: Path to the API endpoint
          example: /v2/transcription/45463597-20b7-4af7-b3b3-f5fb778203ab
        request_id:
          type: string
          description: Debug id
          example: G-821fe9df
        statusCode:
          type: number
          description: HTTP status code of the error
          example: 401
        message:
          type: string
          description: Error message
          example: gladia key not found
      required:
        - timestamp
        - path
        - request_id
        - statusCode
        - message
    NotFoundErrorResponse:
      type: object
      properties:
        timestamp:
          type: string
          description: Date of when the error occurred
          example: '2023-12-28T09:04:17.210Z'
        path:
          type: string
          description: Path to the API endpoint
          example: /v2/transcription/45463597-20b7-4af7-b3b3-f5fb778203ab
        request_id:
          type: string
          description: Debug id
          example: G-821fe9df
        statusCode:
          type: number
          description: HTTP status code of the error
          example: 404
        message:
          type: string
          description: Error message
          example: Not found
      required:
        - timestamp
        - path
        - request_id
        - statusCode
        - message
  securitySchemes:
    x_gladia_key:
      type: apiKey
      in: header
      name: x-gladia-key
      description: Your personal Gladia API key

````